Create a service annotation
- Base URL
-
https://{kibana_url}
- POST /api/apm/services/{serviceName}/annotation
- POST /s/{space_id}/api/apm/services/{serviceName}/annotation
Create a new annotation for a specific service.
Path parameters
-
space_idstringoptional -
An identifier for the space. If
space_idis not provided in the URL, the default space is used. Refer to Spaces for more information.
Responses
Annotation created successfully
Bad Request response
Unauthorized response
Forbidden response